﻿#SujetsColumnLeft {
    padding: 0.3vh;
    border-style: solid;
    border-color: lightgray;
    border-width: 1px;
}

#SujetsContainer {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    overflow-y: auto;
    padding: 0.3vh;
    border-style: solid;
    border-color: lightgray;
    border-width: 1px;
    margin-top: 2vh;
}

#NouveauSujetRchDetailsDiv {
    width: 100%;
    box-sizing: border-box;
    padding: 0.5vh;
    border-style: solid;
    border-color: lightgray;
    border-width: 1px;
    cursor: pointer;
}

    #NouveauSujetRchDetailsDiv .DisplaySelectionDateDiv {
        font-size: 2vh;
    }

#NouveauSujetRchPremLigne {
    display: inline-flex;
    flex-direction: row;
    justify-content: space-between;
    box-sizing: border-box;
    width: 100%;
    align-items: center;
}

#NouveauSujetRchDatesContainer, #NouveauSujetRchCategorieContainer {
    display: inline-flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    box-sizing: border-box;
    width: auto;
    font-size: 2vh;
}

#SelectJourSR, #SelectMoisSR, #SelectAnneeSR {
    display: inline;
    font-size: 2vh;
}

#NouveauSujetRchCategorieContainer img {
    height: 2.5vh;
    opacity: 0.4;
    cursor: pointer;
    margin-left: 0.5vw;
}

    #NouveauSujetRchCategorieContainer img:hover, .CategorieSelected {
        opacity: 1 !important;
    }

.CategorieSelected {
    cursor: default !important;
}

#NouveauSujetRchInput {
    width: 100%;
    font-size: 1.8vh;
    box-sizing: border-box;
    border-style: solid;
    border-color: grey;
    border-width: 1px;
    margin-top: 0.5vh;
    height: 8vh;
    background-color: white;
}

#NouveauSujetOK {
    margin-top: 0.5vh;
    font-size: 1.5vh;
    padding: 0.5vh;
    width: 100%;
    box-sizing: border-box;
}
